*{
	font-family: "verdana", sans-serif;
	font-size: 20px;

}

p2{
	color: yellow;
}


#boot-camp {
	text-transform: uppercase;
}

.hypertext{
	background-color: green;
}

.cascading{
	background-color: green;
}

.java{
	background-color: green;
}

img{
	height: 300px;s
	width: 300px;
	border-radius: 150px;
}

body > section > ul {
	letter-spacing: 5px;
}

section ~ p {
	text-align: center;
	color: black;
}

[class=sublime]
{
	border: 1px solid blue;

}
[class=postman]
{
	border: 1px solid blue;

}
[class=heroku]
{
	border: 1px solid blue;

}
[class=gitlab]
{
	border: 1px solid blue;

}





